.header_logo img {
  display: none;
}
.header_logo {
  background: url(/images/logo_dr-ken-wong.svg) center center no-repeat;
  width: 200px;
  height: 100px;
  display: inline-block;
  margin-top: 19px;
}
.footer_logo img {
  display: none;
}
.footer_logo {
  background: url(/images/logo_dr-ken-wong-gosford.svg) center no-repeat;
  width: 200px;
  height: 100px;
  display: inline-block;
}

.yt-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.yt-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home_btns a {
    height: 210px;
}
.header_bg {
   opacity: 0.9;
}
.home_main_content {
  margin-top: 475px;
  text-align: center;
}

#wowslider-hss .ws-title {
    font-size: 25px;
}

#wowslider-hss .ws-title div {
    margin-top: .0em;
    font-size: .742em;
}

#wowslider-hss .ws-title {
	color: #484848;
    text-shadow: 0 0px 0px rgba(57, 57, 57, 0.73);
    top: 35%;
}

.menu_border {
    border: 0px solid;
}
.main_menu {
    font-size: 15px;
}
.iframe_youtube {
  width: 560px;
  height: 315px;
}


